/*
Theme Name: Number Three One - Child
Theme URI: https://standoutmedia.dk/
Author: Standoutmedia A/S
Author URI: https://standoutmedia.dk/
Description: Et helt specielt Standoutmedia Tema
Template: number-three-one
Text Domain: number-three-child
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ===== CSS Variables ===== */

:root {
  /* Font sizes */
  --h1: 70px;
  --h2: 50px;
  --h3: 36px;
  --h4: 25px;
  --h5: 16px;
  --h6: 14px;
  --p: 15px;

  --lineheight-l: 56px;
  --lineheight-m: 37px;
  --lineheight-s: 28px;
  --lineheight-xs: 21px;

  /* Gaps */
  --gap-l: 100px;
  --gap-m: 40px;
  --gap-s: 20px;
  --gap-xs: 10px;

  /* font families */
  --h-fam: "cormorant-garamond", serif;
  --p-fam: "proxima-nova", sans-serif;
  --btn-fam: var(--p-fam);

  /* colors */
  --color-1: #55101c;
  --color-2: #942336;
  --color-3: lightcoral;
  --color-bg: #f6f6f6;
  --color-text: #757575;
  --color-dark: #222;
  --color-black: #222;
  --color-overlay: rgb(0 0 0 / 45%);

  --color-white: #fff;

  /* border */
  --border-radius: 8px;
  --border-radius-button: 50px;
  /* transitions */
  --transition: 0.175s ease-out;

  /* Margin on the right and left of the main content sections (change 0 to 1 to match template distances)*/
  --content-margin: calc(0 * var(--gap-m));
  --slider-text-width: 800px;

  /* Theme defined variables from PHP */
  --content-width: initial;
  --sidebar-width: initial;
  /* END Theme defined variables from PHP */
}

/* ===== END CSS Variables ===== */

/*======================================================================//
// style.css                                                            //
//======================================================================*/

/* not used styling */
/* Minimize header on scroll */
/*body div:not(.scrolled) #masthead > div {
  height: 100px;
}

body div:not(.scrolled) #masthead #logo {
  position: absolute;
  top: 10px;
  width: 155px;
  height: 113px;
  padding: 0;
  margin: 0;
}
body div:not(.scrolled) #masthead #logo > a > img {
  width: 155px;
  height: 113px;
  object-fit: none;
  z-index: 50;
  max-height: none !important;
} */

/* style goes here */

/* Sætter margin på alle sektioner */
body .section-wrap.ingen-top {
  margin-top: 0 !important;
}

body .section-wrap.med-top {
  margin-top: 130px !important;
}

body .med-bund {
  margin-bottom: 130px;
}

#main-content
  > section:not(
    #main-content
      > section.section-wrap.clear.stom-lazyload-excluded.sub-inherit-color.has-background,
    #main-content
      > section.section-wrap.clear.stom-billede-sektion.has-background.picture-right.not-fullwidth,
    body .section-wrap.tilbud.ingen-top,
    body .section-wrap.anmeldelser.ingen-top,

  ),
#colophon {
  margin-top: 130px !important;
  margin-bottom: 0 !important;
}

body .section-wrap.anmeldelser.ingen-top,
body .section-wrap.stom-grid-section.has-background.kontakt.ingen-top,
body .section-wrap.stom-grid-section.has-background.kontakt.ingen-top .section {
  margin-top: 0;
}
/*body .section-wrap.stom-grid-section.has-background.kontakt.ingen-top .section {
  padding-block: 30px;
}*/

.section-wrap.stom-grid-section.kontakt {
  background-size: cover;
}

/* Knapper styles */
#menu-item-1328 > a > span,
#menu-item-1269 > a > span,
.stom-button a,
input[type="button"],
input[type="reset"],
input[type="submit"],
.gform_wrapper .gform_footer input[type="submit"] {
  font-family: var(--p-fam);
  border-radius: var(--border-radius-button);
  border: solid 1px var(--color-1);
  background-color: var(--color-1);
  color: var(--color-white);
  font-size: var(--h5);
  font-style: normal;
  font-weight: 600;
  display: flex;
  padding: 12px 52px;
  justify-content: center;
  align-items: center;
  gap: var(--gap-xs);
  transition: background-color 0.3s ease, border-color 0.3s ease,
    color 0.3s ease, transform 0.3s ease;
}
#menu-item-1328 > a > span,
#menu-item-1269 > a > span:hover,
.stom-button a:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
.gform_wrapper .gform_footer input[type="submit"]:hover {
  background-color: var(--color-2);
  border-color: var(--color-2);
  transform: translateY(-5px);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.5);
}
a .stom-button,
.stom-button a {
  display: flex;
  align-items: center;
  justify-content: center;
}
a .stom-button svg,
.stom-button a svg {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 14px;
  height: 9px;
}

#menu-item-1328 {
  border-bottom: none;
}

.slider-text .buttons .stom-button:last-child a {
  border: solid 1px var(--color-white);
  background-color: transparent;
}

.slider-text .buttons {
  margin-top: 24px;
  display: flex;
  align-items: flex-start;
  gap: var(--gap-s);
}

/* Header sizing */
#masthead section div,
#masthead section {
  min-height: 36px !important;
}

/* Header text styling */
#masthead .top-bar-left > p,
#masthead .top-bar-left {
  font-size: var(--h6);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  color: var(--color-white);
  display: flex;
  flex-direction: row;
  gap: var(--gap-xs);
  align-items: center;
  margin: 0;
}

body div #masthead > div {
  height: var(--gap-l);
}

body div #masthead #logo {
  position: absolute;
  top: 10px;
  width: 155px;
  height: 113px;
  padding: 0;
  margin: 0;
}
body div #masthead #logo a img {
  width: 155px;
  height: 113px;
  object-fit: none;
  z-index: 50;
  max-height: none !important;
}

#masthead .section-wrap .section .top-bar-right p {
  display: flex;
  flex-direction: row;
  gap: var(--gap-xs);
  align-items: center;
}
#masthead > .section-wrap .section .top-bar-right::after {
  display: none;
}

#masthead .section-wrap .section .top-bar-right p a {
  color: var(--color-white);
  text-align: right;
  font-size: var(--h6);
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

#masthead .top-bar-left .stom-custom-svg.fa-svg,
#masthead .top-bar-left .stom-custom-svg.fa-svg svg {
  width: 18px;
  height: 18px;
}

#masthead::after {
  display: none;
}

/* HERO */
#page .page-slider-section:not(.slick-initialized) .slides .slide-element img {
  height: 400px;
}
#page .page-slider-section .slides .slide-element img,
#page > section > div > div.slides.slick-initialized.slick-slider {
  height: 600px;
}

/* HERO  TEXT*/
h1 {
  color: var(--color-white);
  font-size: var(--h1);
  font-style: normal;
  font-weight: 700;
}

#page > section > div > div.slider-text > div > div > div.white-text > p,
#page > section > div > div > div > div.slider-text > div > div > div > p {
  color: var(--color-white);
  font-size: var(--h5);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.hero {
  max-width: 610px;
  align-self: stretch;
}

#main-content {
  margin-top: 0;
}

.section-wrap.clear.kort-om .section {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  padding: 10px 0;
}

.section-wrap.kort-om .section::after {
  content: none;
}

.section-wrap.kort-om .section div {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: var(--gap-xs);
  flex-shrink: 0;
  font-size: var(--h5);
  font-style: normal;
  font-weight: 400;
  line-height: var(--lineheight-m);
}

#main-content
  .section-wrap.clear.stom-lazyload-excluded.sub-inherit-color.has-background
  .stom-fa-check-circle
  svg {
  width: 16px;
  height: 16px;
  flex-shrink: 0;
}

/* SPLIT TEXT */
.section-wrap.split-text div {
  display: flex;
  /*gap: var(--gap-l); */
  align-self: stretch;
  justify-content: space-between;
  align-items: center;
}
.section-wrap.section-wrap.clear.split-text .section::after {
  display: none;
}

.section-wrap.clear.split-text::after {
  display: none;
}

.section-wrap.split-text .section div:nth-child(1) {
  display: flex;
  max-width: 507px;
  flex-direction: column;
  align-items: flex-start;
  text-align: left;
  gap: var(--gap-s);
}

.section-wrap.split-text .section div:nth-child(2) {
  color: var(--color-dark);
  font-size: var(--h5);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  max-width: 600px;
}
.section-wrap.split-text-reversed .section div:nth-child(1) > a,
.section-wrap.split-text .section div:nth-child(2) > a {
  text-decoration-line: underline;
  text-decoration-style: solid;
  text-decoration-skip-ink: none;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
}

/* Grid */
.stom-grid-section.andre-ydelser .section .grid-elements,
.stom-grid-section.grid-redirect .section .grid-elements {
  column-gap: var(--gap-m);
  align-items: stretch;
}
.stom-grid-section.andre-ydelser
  .section
  .grid-elements
  .grid-element
  div::after,
.stom-grid-section.andre-ydelser .section .grid-elements .grid-element::after,
.stom-grid-section.grid-redirect
  .section
  .grid-elements
  .grid-element
  div::after,
.stom-grid-section.grid-redirect .section .grid-elements .grid-element::after {
  display: none;
}
.stom-grid-section.andre-ydelser
  .section
  .grid-elements
  .grid-element
  div:not(
    .stom-grid-section.andre-ydelser
      .section
      .grid-elements
      .grid-element.grid-header
      div
  ),
.stom-grid-section.grid-redirect .section .grid-elements .grid-element div {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: var(--gap-xs);
  margin: 0;
  min-width: 288px;
  justify-content: flex-start;
  border-radius: var(--border-radius);
  border: 1px solid var(--color-dark);
  padding: 48px 64px;
  height: 100%;
}

.stom-grid-section.grid-redirect .section .grid-elements .grid-element div p {
  width: 288px;
}
.stom-grid-section.andre-ydelser
  .section
  .grid-elements
  .grid-element
  h2,
.stom-grid-section.gode-raad
  .section
  .grid-elements
  .grid-element
  div
  p:nth-child(1),
.stom-grid-section.grid-redirect
  .section
  .grid-elements
  .grid-element
  div
  p:nth-child(1) {
  color: var(--color-1);
  text-align: center;
  font-family: var(--h-fam);
  font-size: var(--h3);
  font-style: normal;
  font-weight: 700;
  line-height: var(--lineheight-m); /* 105.714% */
  margin: 0;
  word-break: keep-all;
}
.stom-grid-section.andre-ydelser
  .section
  .grid-elements
  .grid-element
  div
  p:nth-child(n + 2),
.stom-grid-section.gode-raad
  .section
  .grid-elements
  .grid-element
  div
  p:nth-child(n + 2),
.stom-grid-section.grid-redirect
  .section
  .grid-elements
  .grid-element
  div
  p:nth-child(n + 2) {
  color: var(--color-dark);
  text-align: center;
  font-size: var(--h5);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin: 0;
}

.stom-grid-section.andre-ydelser
  .section
  .grid-elements
  .grid-element
  div
  p:last-child,
.stom-grid-section.grid-redirect
  .section
  .grid-elements
  .grid-element
  div
  p:last-child {
  margin-top: auto;
  text-align: center;
}

.stom-grid-section.grid-redirect
  .section
  .grid-elements
  .grid-element
  div
  p:last-child
  a {
  color: var(--color-1);
  font-size: var(--h5);
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.stom-grid-section.grid-redirect .section .grid-elements .grid-element {
  transition: transform 0.3s ease;
}

.stom-grid-section.grid-redirect .section .grid-elements .grid-element:hover {
  transform: scale(1.04);
}

/* Reversed Split Text */
.section-wrap.split-text-reversed div {
  display: flex;
  align-self: stretch;
  justify-content: space-between;
  align-items: center;
}

.section-wrap.section-wrap.clear.split-text-reversed .section::after {
  display: none;
}

.section-wrap.clear.split-text-reversed::after {
  display: none;
}

.section-wrap.split-text-reversed .section div:nth-child(1) {
  color: var(--color-dark);
  font-size: var(--h5);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  max-width: 600px;
}

.section-wrap.split-text-reversed .section div:nth-child(2) {
  display: flex;
  max-width: 507px;
  flex-direction: column;
  align-items: flex-start;
  text-align: left;
  gap: var(--gap-s);
}

/* Picture left and right */
body .section-wrap.stom-billede-sektion .stom-cols-6 h2 {
  margin-bottom: 8px;
}

.section-wrap.stom-billede-sektion.has-background.not-fullwidth {
  padding: 130px 0;
}
.section-wrap.stom-billede-sektion.picture-right.has-background.not-fullwidth {
  margin-top: 0;
}
.section-wrap.stom-billede-sektion .section {
  padding: 0;
  margin: 0 auto;
}

.section-wrap.stom-billede-sektion .stom-picture {
  max-width: 600px;
  max-height: 624px;
  width: 100%;
  height: 624px; /* Fast højde */
}

.section-wrap.stom-billede-sektion .stom-cols-6 {
  padding-top: 0;
  padding-bottom: 0;
}

.section-wrap.stom-billede-sektion .stom-picture img {
  border-radius: var(--border-radius);
  width: 600px;
  height: 624px;
}

.section-wrap.stom-billede-sektion .section::after {
  display: none;
}

.section-wrap.stom-billede-sektion .section .stom-cols-6 {
  min-height: 624px;
}

.section-wrap.stom-billede-sektion .stom-cols-6 p:nth-child(1) {
  align-self: stretch;
}

.section-wrap.stom-billede-sektion .stom-cols-6 .split-list-header,
.section-wrap.stom-billede-sektion .stom-cols-6 ul li,
.section-wrap.stom-billede-sektion .stom-cols-6 p {
  font-family: var(--p-fam);
  font-size: var(--h5);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.section-wrap.stom-billede-sektion.picture-right
  .stom-cols-6
  .split-list-header {
  margin-bottom: 10px;
  font-weight: 600;
}
.section-wrap.stom-billede-sektion.primary-text .stom-cols-6 p:nth-child(1),
.section-wrap.stom-billede-sektion.picture-left .stom-cols-6 p:nth-child(1) {
  color: var(--color-1);
}

.section-wrap.stom-billede-sektion.secondary-text .stom-cols-6 p,
.section-wrap.stom-billede-sektion.secondary-text .stom-cols-6 ul li,
.section-wrap.stom-billede-sektion.picture-left .stom-cols-6 .split-list-header,
.section-wrap.stom-billede-sektion.picture-left .stom-cols-6 ul li,
.section-wrap.stom-billede-sektion.picture-left .stom-cols-6 p {
  color: var(--color-dark);
}

.section-wrap.stom-billede-sektion.secondary-text .stom-cols-6 p,
.section-wrap.stom-billede-sektion.secondary-text .stom-cols-6 ul li,
.section-wrap.stom-billede-sektion.picture-right
  .stom-cols-6
  .split-list-header,
.section-wrap.stom-billede-sektion.picture-right .stom-cols-6 ul li,
.section-wrap.stom-billede-sektion.picture-right .stom-cols-6 p {
  color: var(--color-white);
}

.section-wrap.stom-billede-sektion.secondary-text .stom-cols-6 .stom-button a,
.section-wrap.stom-billede-sektion.picture-right .stom-cols-6 .stom-button a {
  background-color: var(--color-white);
  color: var(--color-1);
  border-color: var(--color-white);
}

.section-wrap.stom-billede-sektion.secondary-text
  .stom-cols-6
  .stom-button
  a:hover,
.section-wrap.stom-billede-sektion.picture-right
  .stom-cols-6
  .stom-button
  a:hover {
  background-color: var(--color-2); /* Lysere nuance af --color-1 */
  border-color: var(--color-2);
  color: var(--color-white);
  transform: translateY(-5px);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.5);
}
.section-wrap.stom-billede-sektion .stom-cols-6 .split-list {
  display: flex;
  justify-content: space-between;
}

/* Anmeldelser / Kunde udtalelser */
.slick-prev.slick-arrow,
.slick-next.slick-arrow {
  position: absolute;
  top: 50%;
  z-index: 10;
}

.slick-prev.slick-arrow {
  left: -300px; /* Position at left edge of viewport */
}

.slick-next.slick-arrow {
  right: -300px; /* Position at right edge of viewport */
}

body .section-wrap.anmeldelser .section p:nth-child(1) {
  color: var(--color-dark);
  margin-bottom: 48px;
}

.section-wrap.anmeldelser .stom-anmeldelse-tekst div {
  border: 1px solid rgba(0, 0, 0, 1) !important;
  border-radius: var(--border-radius) !important;
}

.section-wrap.anmeldelser .stom-anmeldelse-reviewer::before {
  filter: drop-shadow(0 1px 0 rgba(0, 0, 0, 1)) !important;
}

.section-wrap.anmeldelser
  .stom-anmeldelse-wrapper.anmeldelse-updated-design
  .slick-prev.slick-arrow,
.section-wrap.anmeldelser
  .stom-anmeldelse-wrapper.anmeldelse-updated-design
  .slick-next.slick-arrow {
  background: none;
}

.section-wrap.anmeldelser
  .stom-anmeldelse-wrapper.anmeldelse-updated-design
  .slick-prev.slick-arrow
  svg,
.section-wrap.anmeldelser
  .stom-anmeldelse-wrapper.anmeldelse-updated-design
  .slick-next.slick-arrow
  svg {
  width: 14px;
  height: 27px;
  color: black;
  opacity: 0.2;
  stroke-width: 3px;
}

.section-wrap.anmeldelser
  .stom-anmeldelse-wrapper.anmeldelse-updated-design
  .slick-dots {
  display: none !important;
}
.section-wrap.anmeldelser
  .stom-anmeldelse-wrapper.anmeldelse-updated-design
  .stom-anmeldelse-reviewer
  .stom-anmeldelse-reviewer-name,
.section-wrap.anmeldelser
  .stom-anmeldelse-wrapper.anmeldelse-updated-design
  .stom-anmeldelse-heading {
  color: #222;
  font-family: var(--p-fam);
  font-size: var(--h5);
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.section-wrap.anmeldelser
  .stom-anmeldelse-wrapper.anmeldelse-updated-design
  .stom-anmeldelse-reviewer
  .stom-anmeldelse-reviewer-title,
.section-wrap.anmeldelser
  .stom-anmeldelse-wrapper.anmeldelse-updated-design
  .stom-anmeldelse-tekst-content {
  color: #222;
  font-family: var(--p-fam);
  font-size: var(--h5);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

body .section-wrap.anmeldelser
  .stom-anmeldelse-wrapper.anmeldelse-updated-design
  .stom-anmeldelse-reviewer
  .stom-anmeldelse-reviewer-title {
  font-size: var(--h5);
}


/* contact */
/* form styling */
.section-wrap.stom-grid-section.kontakt .section.columns-2 div .gform-body .stomGFAS-inner,
.section-wrap.stom-grid-section.kontakt .section.columns-2 div .gform-body .ginput_container textarea, 
.section-wrap.stom-grid-section.kontakt .section.columns-2 div .gform-body .ginput_container input {
  border: 0.5px solid #000;
  background: #F7F7F7;
}

.gform_confirmation_message {
  font-family: var(--p-fam);
  font-size: var(--h5);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  color: var(--color-black);
} 

.section-wrap.stom-grid-section.kontakt .section.columns-2 .grid-elements {
  align-items: center;
  justify-content: center;
}
.section-wrap.stom-grid-section.kontakt
  .section.columns-2
  .grid-elements
  .grid-element:nth-child(2) {
  padding: 48px;
}


.section-wrap.stom-grid-section.kontakt
  .section.columns-2
  .grid-elements
  .grid-element
  div
  p:nth-child(n + 2),
.section-wrap.stom-grid-section.kontakt
  .section.columns-2
  .grid-elements
  .grid-element
  div
  span:nth-child(n + 2),
.section-wrap.stom-grid-section.kontakt
  .section.columns-2
  .grid-elements
  .grid-element
  div
  strong:nth-child(n + 2) {
  font-family: var(--p-fam);
  font-size: var(--h5);
  font-style: normal;
  line-height: normal;
  margin-bottom: var(--border-radius);
  max-width: 509px;
}

.section-wrap.stom-grid-section.kontakt
  .section.columns-2
  .grid-elements
  .grid-element
  div
  ul
  li {
  font-family: var(--p-fam);
  font-size: var(--h5);
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.section-wrap.stom-grid-section.kontakt
  .section.columns-2
  .grid-elements
  .grid-element:nth-child(2) {
  background-color: var(--color-white);
  border-radius: var(--border-radius);
  padding: 48px;
}

#input_1_4 {
  resize: none;
}

/* Instagram */
.section-wrap.split-text .section .split-text-header-with-icon p {
  font-family: var(--h-fam);
  font-size: var(--h2);
  font-style: normal;
  font-weight: 700;
  line-height: var(--lineheight-l);
  margin: 0;
}
.section-wrap.split-text .split-text-header-with-icon p a span svg {
  width: 27px;
  height: 27px;
  flex-shrink: 0;
  transform: translateY(-6px);
}

/* FOOTER */
#colophon {
  margin-top: 0 !important;
}
#colophon > section {
  background-color: #222;
}

#colophon > div {
  background: var(--color-1);
}

#colophon > div > div {
  border-top: none;
}

#colophon > section > div > div {
  display: flex;
  justify-content: space-between;
  gap: 0;
}

#black-studio-tinymce-175 > div {
  text-align: center;
  font-family: var(--p-fam);
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: var(--lineheight-s); /* 200% */
}

#black-studio-tinymce-170 > div,
#black-studio-tinymce-172 > div,
#black-studio-tinymce-173 > div,
#text-2 > div > p {
  font-family: var(--p-fam);
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: var(--lineheight-s); /* 140% */
  align-self: stretch;
  max-width: 290px;
  margin: 0 auto;
}

#black-studio-tinymce-170 > span,
#black-studio-tinymce-172 > span,
#black-studio-tinymce-173 > span {
  font-family: var(--h-fam);
  font-size: var(--h4);
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin-bottom: 16px;
}
#colophon > section > div > div > div:nth-child(2) > div,
#colophon > section > div > div > div:nth-child(3) > div,
#colophon > section > div > div > div:nth-child(4) > div {
  padding-top: 40px;
}

.footer-widget-area .grid-element:first-child {
  width: 300px;
}

#black-studio-tinymce-173 > div > p:nth-child(2),
#black-studio-tinymce-172 > div > p {
  line-height: 1.67;
}

#black-studio-tinymce-173 > div > p:nth-child(2) {
  margin-bottom: 0;
}
#black-studio-tinymce-173 > div > a:nth-child(4) > span > svg {
  margin-right: var(--border-radius);
}
#black-studio-tinymce-173 > div > a:nth-child(4) > span > svg,
#black-studio-tinymce-173 > div > a:nth-child(5) > span > svg {
  width: 24px;
  height: 24px;
}

/* Underside designs */

/* tilbud */
.section-wrap.tilbud .section p:nth-child(1) {
  font-family: var(--h-fam);
  font-size: var(--h2);
  font-style: normal;
  font-weight: 700;
  line-height: var(--lineheight-l);
  margin: 0;
  color: var(--color-1);
}

.section-wrap.tilbud .section p:nth-child(n + 2) {
  font-family: var(--p-fam);
  font-size: var(--h4);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  color: var(--color-dark);
}

/* Gode råd */
.section-wrap.stom-grid-section.gode-raad .section .grid-elements {
  column-gap: var(--gap-m);
  align-items: stretch;
}

.section-wrap.stom-grid-section.gode-raad
  .section
  .grid-elements
  .grid-element
  div {
  flex-direction: column;
  align-items: center;
  gap: var(--gap-xs);
  margin: 0;
  min-width: 288px;
  justify-content: flex-start;
  border-radius: var(--border-radius);
  border: 1px solid var(--color-dark);
  padding: 50px 60px;
  height: 100%;
}

.section-wrap.gode-raad .section p {
  margin-bottom: 16px;
}
.section-wrap.gode-raad
  .section
  p
  strong:not(.section-wrap.gode-raad .section .entry-title) {
  font-family: var(--h-fam);
  font-size: var(--h3);
  font-style: normal;
  font-weight: 600;
  margin: 0;
  color: var(--color-1);
  line-height: 0;
  margin-bottom: 10px;
}

.section-wrap.gode-raad .section p {
  font-family: var(--p-fam);
  font-size: var(--h5);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  color: var(--color-dark);
}

/* Andre ydelser */
.section-wrap.stom-grid-section.andre-ydelser
  .section
  .grid-elements
  .grid-element
  div:not(
    .stom-grid-section.andre-ydelser
      .section
      .grid-elements
      .grid-element.grid-header
      div
  ) {
  padding: 25px;
}

.section-wrap.stom-grid-section.andre-ydelser
  .section
  .grid-elements
  .grid-element
  div
  p
  img {
  width: 100%;
  height: 400px;
  object-fit: cover;
  border-radius: var(--border-radius);
}

/* Før og Efter grid styling */
.stom-grid-section.before-after-grid
  .section
  .grid-elements
  .grid-element
  div::after {
  display: none;
}

.stom-grid-section.before-after-grid .section .grid-elements .grid-element {
  border: 1px solid var(--color-dark);
  border-radius: var(--border-radius);
  padding: 25px;
}

.stom-grid-section.before-after-grid .section .grid-elements .grid-element div {
  display: flex;
  flex-direction: row;
  gap: var(--gap-m);
  align-items: center;
}

.stom-grid-section.before-after-grid
  .section
  .grid-elements
  .grid-element
  div
  div {
  display: flex;
  flex-direction: column;
  gap: var(--gap-xs);
  align-items: center;
  flex: 1;
}

.stom-grid-section.before-after-grid
  .section
  .grid-elements
  .grid-element
  div
  div
  img {
  border-radius: var(--border-radius);
  height: 300px;
  width: 300px;
  object-fit: cover;
}
/* Galleri */
.gallery {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));
  gap: var(--gap-xs); 
  justify-content: center;
}

/*.gallery-item {
  margin: 10px;
}*/

.gallery-item img {
  width: 100%;
  height: auto;
  border-radius: var(--border-radius);
}

/*.primary-text {
  color: var(--color-1) !important;
}

.primary-secondary-text {
  color: var(--color-dark) !important;
}

.secondary-text,
.secondary-secondary-text {
  color: var(--color-white) !important;
}*/

.split-list {
  display: flex;
  gap: var(--gap-l);
}

.white-text {
  color: var(--color-white);
}

.spacing-between-texts {
  margin-bottom: 20px; /* Juster denne værdi efter behov */
}

/* Firma information */
.section-wrap .section .firma-info {
  display: flex;
  flex-direction: column;
  gap: var(--gap-xs);
}

.section-wrap .section .firma-info p:nth-child(1) {
  font-family: var(--h-fam);
  font-size: var(--h4);
  font-style: normal;
  font-weight: 700;
  line-height: var(--lineheight-s);
  margin: 0;
  color: var(--color-white);
}

.section-wrap .section .firma-info p {
  font-family: var(--p-fam);
  font-size: var(--h5);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  color: var(--color-white);
}

/* Fix for header knap kontakt os*/
#menu-item-1269 a {
  padding-right: 0;
}
#menu-item-1269 a::before {
  display: none;
}

.top-bar-left a span.stom-fa-clock,
.top-bar-left a span.stom-fa-facebook {
  display: inline-flex;
  align-items: center;
  vertical-align: middle;
}
#colophon .section .grid-elements .grid-element a:hover,
.section-wrap.kort-om .section a:hover,
#masthead .section-wrap .section .top-bar-right a:hover,
#masthead .section-wrap .section .top-bar-left a:hover {
  color: var(--color-3);
}

.cta-hero {
  margin-top: var(--gap-s);
}

/* Text Styling */
h1,
.h1,
.title,
.section-wrap.tilbud
  .section
  p:nth-child(1),
  .section-wrap.stom-grid-section.kontakt
  .section.columns-2
  .grid-elements
  .grid-element
  div
  h2,
.gform_title,
.section-wrap.gode-raad .section .entry-title,
.stom-grid-section.before-after-grid .section .grid-elements .grid-element div,
.section-wrap.split-text .section h2,
.stom-grid-section .section .grid-header,
.section-wrap.anmeldelser .section p:nth-child(1),
.section-wrap.split-text-reversed .section h2,
.section-wrap.stom-billede-sektion .stom-cols-6 h2 {
  font-family: var(--h-fam);
  font-size: var(--h2);
  font-style: normal;
  font-weight: 700;
  line-height: var(--lineheight-l);
  margin: 0;
}

.stom-grid-section.before-after-grid .section .grid-elements .grid-element div {
  font-size: var(--h3);
  line-height: normal;
}

.title {
  text-align: center;
}

.h1,
.primary-color,
.gform_title,
.section-wrap.tilbud .section p:nth-child(1),
.section-wrap.gode-raad .section .entry-title,
.stom-grid-section.before-after-grid .section .grid-elements .grid-element div,
.section-wrap.split-text .section div:nth-child(1),
.stom-grid-section .section .grid-header,
.section-wrap.split-text-reversed .section div:nth-child(2) {
  color: var(--color-1);
}

.secondary-color {
  color: var(--color-2);
}

.dark-color {
  color: var(--color-dark);
}

.white-color {
  color: var(--color-white);
}

.section-wrap.gode-raad .section .entry-title {
  margin-bottom: 16px;
}

h2,
.h2 {
  font-family: var(--h-fam);
  font-size: var(--h4);
  font-style: normal;
  font-weight: 700;
  line-height: var(--lineheight-s);
  margin: 0;
  color: var(--color-1);
  margin-top: 20px;
  margin-bottom: 10px;
}

.p {
  font-family: var(--p-fam);
  font-size: var(--h5);
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.section-wrap.stom-billede-sektion .stom-cols-6 .split-list-header,
.p-bold {
  font-weight: 600;
}

/* Ingen underline på a tags i kort om og i grids med grids-redirect */
.section-wrap.kort-om .section a,
.stom-grid-section.grid-redirect .section .grid-elements .grid-element a {
  text-decoration: none;
}
#number-three-sticky-mobile-cta .cta-container .stom-button a {
  border-radius: 0;
}
#number-three-sticky-mobile-cta .cta-container .stom-button a svg {
  width: 16px;
  height: 16px;
}
/*======================================================================//
// END style.css                                                        //
//======================================================================*/

/*======================================================================//
// woocommerce.css                                                      //
//======================================================================*/

/* woocommerce style goes here */

/*======================================================================//
// END woocommerce.css                                                  //
//======================================================================*/
